petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelGetStratumSize

Get the size of a stratum

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelGetStratumSize(DMLabel label, PetscInt value, PetscInt *size)

### Input Parameters

| label | - the DMLabel
| value | - the stratum value

### Output Paramater

size -The number of points in the stratum

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages